@font-face {
    font-family: 'mainFont';
    font-style: normal;
    src: url("/public/new_bk8/content/fonts/Content-Regular.ttf") format("truetype");
}

@font-face {
    font-family: 'mainBoldFont';
    font-style: normal;
    src: url("/public/new_bk8/content/fonts/Content-Regular.ttf") format("truetype");
}

@font-face {
    font-family: 'menuFont';
    font-style: normal;
    src: url("/public/new_bk8/content/fonts/Content-Regular.ttf") format("truetype");
}

@font-face {
    font-family: 'popuFont';
    font-style: normal;
    src: url("/public/new_bk8/content/fonts/Content-Regular.ttf") format("truetype");
}

@font-face {
    font-family: 'buttonBold';
    font-style: normal;
    src: url("/public/new_bk8/content/fonts/Content-Bold.ttf") format("truetype");
}

@font-face {
    font-family: 'tabFont';
    font-style: normal;
    src: url("/public/new_bk8/content/fonts/Content-Regular.ttf") format("truetype");
}

@font-face {
    font-family: 'AvenirLT-MediumFont';
    font-style: normal;
    src: url("/public/new_bk8/content/fonts/Content-Regular.ttf") format("truetype");
}

@font-face {
    font-family: 'AvenirLT45-BookFont';
    font-style: normal;
    src: url("/public/new_bk8/content/fonts/Content-Regular.ttf") format("truetype");
}

@font-face {
    font-family: 'AvenirLT55-RomanFont';
    font-style: normal;
    src: url("/public/new_bk8/content/fonts/Content-Regular.ttf") format("truetype");
}

@font-face {
    font-family: 'AvenirLT95-BlackFont';
    font-style: normal;
    src: url("/public/new_bk8/content/fonts/Content-Regular.ttf") format("truetype");
}

@font-face {
    font-family: 'Helvetica';
    font-style: normal;
    src: url("/public/new_bk8/content/fonts/Content-Regular.ttf") format("truetype");
}

@font-face {
    font-family: 'Limerick DemiBold';
    font-style: normal;
    src: url("/public/new_bk8/content/fonts/Limerick-DemiBold.woff") format("woff");}
